; bezpečné fonty: Arial, Verdana, Tahoma, Courier, MS Sans Serif
[JmenoHry]
Font=Tahoma
Velikost=14
Barva=Black

[JmenoAutora]
Font=Tahoma
Velikost=10
Barva=Black

[OProgramu]
Font=Tahoma
Velikost=11
Barva=Black
Tucne=1

[Odkaz]
Font=Tahoma
Velikost=11
Barva=Yellow
Tucne=1

[Verze]
Font=Tahoma
Velikost=8
Barva=Black

[SaveNadpis]
Font=Tahoma
Velikost=12
Barva=Maroon

[SavePozice]
Font=Tahoma
Velikost=10
Barva=Black

[TechSetup]
TransparentColor=*00030303
TransparentForms=1
HlavniPozadi=Black